Bug 1127677 - balloon is sent for PPC VMs
Summary: balloon is sent for PPC VMs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.1-1
Hardware: ppc64
OS: Unspecified
high
urgent
Target Milestone: ---
: 3.5.0
Assignee: Doron Fediuck
QA Contact: Lukas Svaty
URL:
Whiteboard: sla
Depends On: 1152448 1159884
Blocks: 1122979 1135939 rhev3.5beta3
TreeView+ depends on / blocked
 
Reported: 2014-08-07 10:39 UTC by Michal Skrivanek
Modified: 2016-02-10 20:19 UTC (History)
12 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-14
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1135939 (view as bug list)
Environment:
Last Closed: 2015-02-17 17:07:47 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31706 ovirt-engine-3.4 MERGED userportal, webadmin: don't enable balloon on ppc arch Never
oVirt gerrit 31753 master ABANDONED userportal | webadmin: don't enable balloon on ppc arch Never
oVirt gerrit 32038 master MERGED engine: don't allow to create VM with balloon on ppc64 Never
oVirt gerrit 32228 ovirt-engine-3.5 MERGED engine: don't allow to create VM with balloon on ppc64 Never
oVirt gerrit 32242 ovirt-engine-3.4 MERGED userportal, webadmin: don't enable balloon on ppc arch (part2) Never
oVirt gerrit 32243 ovirt-engine-3.4 MERGED engine: don't allow to create VM with balloon on ppc64 Never

Description Michal Skrivanek 2014-08-07 10:39:28 UTC
Description of problem:

In 3.4.1 in New VM dialog the balloon is checked regardless the cluster has it disabled. 
PPC doesn't support balloon and it must not be sent, so the default in New VM should be disabled

Also when using Run Once it's always added

Comment 3 Eyal Edri 2014-10-07 07:12:40 UTC
this bug status was moved to MODIFIED before engine vt5 was built,
hence moving to on_qa, if this was mistake and the fix isn't in,
please contact rhev-integ@redhat.com

Comment 4 Lukas Svaty 2014-11-10 16:17:32 UTC
verified in vt9

Comment 6 Eyal Edri 2015-02-17 17:07:47 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.